@font-face {
    font-family: Kungthep;
    src: url("../img/Krungthep.woff") format("woff");
}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}


body { 
    background-color: #000;
    padding-top: 1em;
    padding-bottom: 0;
    font-family: Arial, sans-serif;
    color: #ccc;
    font-size: 16px;
    padding-left: 3%;
    padding-right: 3%;
max-width: 20cm;
             margin: 0 auto;
}

h1 { font-size: 150%;}
h2 { font-weight: bold; }
h3 {  }
h4 {  }

.machine{
    background-image:url(../img/bg.png);
    background-repeat: repeat-both;
}

#navcontainer
{


	clear:both;
	display:block;
	min-height: 5px;	
        /*background-image: url(../img/button_black.gif);*/
        background-repeat: repeat-x;
	background-position : 0 0;
	background-color: #555;
        padding: 0;
	font-size: 16px;

}







#navcontainer a {
        /*background-image: url(../img/button_black.gif);*/
	padding-top:7px;
	height: 25px;	
	border: 1px solid gray;
        width: 8em;
        color: #fff;
        text-decoration: none;
	background-color:gray;
        display: block; 
	float: left;
        text-align: center;
	font-weight: bold;
}


#navcontainer a:hover {
	border: 1px solid black;
}

body#home a#homenav,
body#products a#prodnav,
body#support a#supportnav,
body#terms a#termsnav,
body#contact a#connav {
	  /*background-image: url(../img/button_gray.gif);*/
    background-color: #aaa;
}



.topline {
	 max-width:1000px;
	 display: block;
	 margin-bottom: .5em;
	 padding-left:2em;
	 height: 30px;
	 
	 font-family: Futura, Verdna, Sans Serif;
	 font-size: 20px;
}

.tp {vertical-align: middle;}

a {
     color: #888;
}



a:hover {color: #fff;}



.app {
     border: 1px solid #aaa;
     border-width: 0 0 1px 0 ;
     clear: both;
     margin-top: 2em;
     padding-top: 1ex;
     display: flex;
}

@media screen and (max-width:400px) {
  .app{flex-wrap: wrap;  }
}

.foot {
     color :  #888;
     margin-top: 2em;
     border: 1px solid #888;
     border-width: 1px 0 0 0;
}







.content {
	margin-top:1em;
    text-align: left;
display: block;
max-width: 20cm;
}




.left {
   float: left;
   margin-right: 1em;
}
.right {
   float: right;
   margin-left: 1em;
}

.product{
 font-size: smaller;
 display: block;
 float: left;
 width: 300px;
 min-height: 230px;
 padding: 15px;
 /*background-image: url(../img/prod_backg.jpg);
 background-repeat: no-repeat;*/
 border-color: #39b4ff;
 border-style: solid;
 border-width: 1px;
 margin: 10px;
}
.product h3 a {
   //color: #ffffff;
    font-size: larger;
   display: inline;
   color:  #39b4ff;
   //width: 100%;
  //padding-left: .5em;
//padding-right: .5em;
  font-style: bold;
}

.orangebox {
     border-style: solid;
     border-width: 2px;
     border-color: #fe7602;
     margin: 1em;
     padding: 1em;
}

.prod_text {
}

.indent {
   padding-left: 3em;
}


.block {
  display: block;
}
.table {
  display: inline-table;
  table-layout: auto;
  border-spacing: 1em;
  
}

dt {
  font-weight: bold;
}

.tablerow {
  display: table-row;
}

.blackborder{
  border-style: solid;
  border-width: 1px;
  border-color: black;
}

a img, a:hover img {
  border-style: none;
}

/*a:hover img {
  border-style: solid;
  border-width: 1px;
  border-color: #39b4ff;
}*/

.screenshot {
  display: block;
  width: 180px;
  font-size: smaller;
  margin-bottom: 1em;
  text-align: left;
}

.screenshot img{
   display: inline;
   border-style: none;
}

.imgframe{
  display: block;
  text-align: left;
}
